---
- id: 1
  code: en
  attachable_id: 1
  attachable_type: Conference
  created_at: 2013-06-20 09:51:08.598661000 Z
  updated_at: 2013-06-20 09:51:08.598661000 Z
- id: 31
  code: sv
  attachable_id: 1
  attachable_type: Conference
  created_at: 2013-09-02 05:31:15.173442000 Z
  updated_at: 2013-09-02 05:31:15.173442000 Z
